 Microsoft Office Update on the Web

Microsoft Office Update on the Web

When you click Office on the Web on the Microsoft Excel Help menu, you connect to the Office Update Web site. From the Office Update home page, you can get answers to the most common questions about Excel while you work in the program. You can also get up-to-date tips, answers to top support issues, the peer-to-peer discussion area for Excel, free macros, and other useful items.


Microsoft Press

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft Press has the training and support products you need to help you get more from Microsoft Office and Microsoft Windows operating systems.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site, or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.


Microsoft TechNet and Microsoft Developer Network CD-ROMs

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft TechNet This service is a comprehensive information resource for evaluating, implementing, and supporting Microsoft business products. A TechNet subscription delivers the knowledge of Microsoft's entire product support division directly to you every month on CD-ROM. TechNet provides fast, in-depth answers to questions about programs, network management, system implementation, database administration, drivers and patches, technology directions, and product evaluation. More than 150,000 pages of detailed, technical information help you get more done in less time. In the United States and Canada, call (800) 344-2121 to subscribe to Microsoft TechNet.

Microsoft Developer Network (MSDN) Library This resource is a comprehensive source of programming information and toolkits for those who write programs for Microsoft Windows operating systems and for those who use Microsoft products for development purposes. Members with an MSDN annual subscription are kept up to date through regular deliveries of information, a newsletter, and other information sources. In the United States and Canada, call (800) 759-5474 to subscribe to the Microsoft Developer Network, or visit MSDN Online.

Both numbers are toll-free in the United States and Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.


 The Microsoft Knowledge Base (KB)

The Microsoft Knowledge Base (KB)

Note The Microsoft Knowledge Base hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Knowledge Base (KB) is the primary source of product information for Microsoft support engineers and customers. This comprehensive collection of articles is updated daily and contains detailed how-to information, answers to technical-support questions, and information about known issues and how Microsoft has addressed those issues. You can use keyword and text queries to access information in the KB.

You can gain access to the Microsoft Knowledge Base on the Web. This site provides full-text searches and automatic hyperlinks to files in the Microsoft Software Library (MSL) so that you can download files directly from KB articles.

The KB is also available on the Microsoft TechNet and the Microsoft Developer Network CD-ROMs.


Microsoft Software Library (MSL)

Note The Microsoft Software Library hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Software Library (MSL) is a collection of free, binary (nontext) files located on the Web for all Microsoft products. For example, the MSL contains device drivers, utilities, Help files, and technical articles.

You can gain access to the Microsoft Software Library on the Web.

The MSL is also available on the Microsoft TechNet and the Microsoft Developer Network CD-ROMs.


How to obtain the Microsoft Office 2000 Resource Kit

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Office 2000 Resource Kit is the definitive guide to installing, configuring, and supporting Microsoft Office in your organization. Designed for system administrators, consultants, and power users, this guide offers complete coverage for Microsoft Office 2000 programs that run on a Windows operating system.

You can obtain the Office Resource Kit wherever computer books are sold, or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Office Resource Kit (ISBN: 0-7356-0555-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada, or order through the CompuServe Electronic Mall (GO MSP). For more information, visit the Microsoft Press Web site.

You can also download the Microsoft Office 2000 Resource Kit from Microsoft on the Web.


How to obtain the Microsoft Office 2000/Visual Basic Programmer's Guide

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Office 2000/Visual Basic Programmer's Guide teaches those who understand the fundamentals of Visual Basic how to create concise, lean, and efficient code with the powerful programming language that is used in Microsoft Office 2000. The book teaches readers how to become more productive with Visual Basic for Applications by customizing and adapting tools for specific needs — including how to create custom commands, menus, dialog boxes, messages, and buttons, and how to show custom Help for all these elements.

You can obtain the Microsoft Office 2000/Visual Basic Programmer's Guide wherever computer books are sold, or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Programmer's Guide (ISBN: 1-57231-952-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada, or order through the CompuServe Electronic Mall (GO MSP). For more information, visit the Microsoft Press Web site.


Microsoft Year 2000 Resource Center

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Year 2000 Resource Center provides information about how Microsoft products are affected by the arrival of the year 2000. On this Web site, you can find information about the following:

  • What kinds of problems can occur with certain business practices and computer systems when the date changes from December 31, 1999, to January 1, 2000.

  • How Microsoft products address the goal of processing dates accurately in connection with the arrival of the year 2000. Some products might require particular operating system software or an additional support file to accurately store and manipulate dates for which only two digits have been specified for the year — for example, 2/28/00 instead of 2/28/2000.

  • Services and tools to help you evaluate your year 2000 issues.

For more information, go to the Microsoft Year 2000 Resource Center on the Web.


More information about accessibility for people with disabilities

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

If you have access to the Web, you can learn about using the accessibility features that are included in the Microsoft Windows 95, Windows 98, Windows NT Workstation, and MS-DOS operating systems, and also in Microsoft Internet Explorer. Connect to the Microsoft Accessibility and Disabilities site.


Microsoft Security Web sites

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Microsoft Authenticode technology For more information about Microsoft Authenticode technology and using digital certificates, see the Microsoft Authenticode Technology Web page.

Digital certificates For information about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.


More information about viruses and Microsoft Excel

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

If you have access to the Web, you can learn about using antivirus software with Microsoft Office 2000.


How to obtain Excel add-in programs on the Web

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft makes new add-in programs available on the Web from time to time. To obtain these add-ins, connect to the Microsoft Excel add-ins Web site.


Euro currency support for Microsoft Windows 95 and Windows NT Workstation 4.0

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Microsoft Windows 98 and Microsoft Windows 2000 Professional These operating systems support the euro sign. They have all the necessary fonts and built-in drivers to use the symbol, provided that your peripherals (such as printers) were designed to work with the euro.

Microsoft Windows 95 See the Microsoft download site for information about euro currency support for Windows 95.

Microsoft Windows NT Workstation 4.0 See the Microsoft download site for information about euro currency support for Windows NT Workstation 4.0 with Service Pack 3 and earlier. Windows NT 4.0 with Service Pack 4.0 supports the euro sign.

Euro Currency Tools add-in program When additional countries adopt the euro, or when the European Union (UE) changes the conversion rates or rules, Microsoft will make available the updates for the Euro Currency Tools add-in..


How to obtain the MS Excel 4.0 Macro Function Help file

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The MS Excel 4.0 Macro Function Help file contains the reference information for all of the MS Excel 4.0 macro functions available in Microsoft Excel 2000. To obtain this macro function Help file, you can download it from the Microsoft Office Update Web site.


Other graphic filtersOther graphics filters

Other graphics filters

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

From the Microsoft Office Update Web site, you can download other graphics filters that allow you to insert many popular graphics file formats into your documents. For information on graphics filters that you can download to your computer, go to the Microsoft Office Update Web site.

You can also go to the Office Update Web site at any time by clicking Office on the Web on the Help menu.